| Irrlicht 3D Engine |

Classes | Namespaces
CVertexBuffer.h File Reference
`#include "IVertexBuffer.h"`

Go to the source code of this file.

## Classes

- class irr::scene::CVertexBuffer::CSpecificVertexList< T >
- class irr::scene::CVertexBuffer
- class irr::scene::CVertexBuffer::IVertexList

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...